cmake_minimum_required(VERSION 2.8.11)

ADD_DEFINITIONS(-DLINUX -DUSE_STACK_SIZE=102400)
ADD_DEFINITIONS(-DUSE_WEBSOCKET)
ADD_DEFINITIONS(-DUSE_WEBSOCKET)
ADD_DEFINITIONS(-DNO_CGI)

set(CIVETWEB_INCLUDE_PATH "${CMAKE_SOURCE_DIR}/3P/civetweb/include")

include_directories(${CIVETWEB_INCLUDE_PATH})

